﻿
input {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #565656;
    padding: 7px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    display: inline-block;
    -webkit-appearance: none;
}

    input[type="text"] {
        background-color: #FFFFFF;
        border: 1px solid #E3E3E3;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        color: #565656;
        padding: 7px;
        min-width: 200px;
        -webkit-transition: all 200ms linear;
        -moz-transition: all 200ms linear;
        -o-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
        transition: all 200ms linear;
        display: inline-block;
        margin: 0 0 10px 0;
    }

    input[type="password"] {
        background-color: #FFFFFF;
        border: 1px solid #E3E3E3;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        color: #565656;
        padding: 7px;
        min-width: 200px;
        -webkit-transition: all 200ms linear;
        -moz-transition: all 200ms linear;
        -o-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
        transition: all 200ms linear;
        display: inline-block;
        margin: 0 0 10px 0;
    }

    /*Style des textbox type number*/
    input[type="number"] {
        -moz-appearance: textfield;
    }

        input[type="number"]::-webkit-inner-spin-button {
            -webkit-appearance: none;
        }

        input[type="number"]::-webkit-outer-spin-button {
            -webkit-appearance: none;
        }






    input[type=text]:focus {
        border-color: #777;
    }

    input[type=submit] {
        background: #097BC3;
        color: #fff;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        padding: 10px 20px;
        -webkit-transition: all 200ms linear;
        -moz-transition: all 200ms linear;
        -o-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
        transition: all 200ms linear;
        display: inline-block;
        border-color: #097BC3;
        margin-top: 20px;
        text-transform: uppercase;
        font-family: 'HelveticaNeueLTStd-Md';
    }

        input[type=submit]:hover {
            padding: 10px 30px;
            color: #097BC3;
            cursor: pointer;
            background: none;
        }



textarea /*TextArea*/ {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #565656;
    padding: 7px;
    min-width: 200px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    display: inline-block;
    margin: 0 0 10px 0;
    -webkit-appearance: none;
}

select /*DropDownList*/ {
    color: #565656;
    padding: 7px;
    min-width: 200px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
    display: inline-block;
    margin: 0 0 10px 0;
    background: #eee;
    line-height: 1;
    border: 0;
    -webkit-appearance: none;
}

.formIconMail {
    padding-left: 50px;
    color: #ddd;
    color: #f5f;
}

.inputIco {
    display: inline-block;
    padding: 0px;
    border: 1px solid #ddd;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    background: #fff;
}

    .inputIco input {
        margin: 0;
        border: none;
        padding: 5px 7px;
        min-width: 180px;
    }

    .inputIco span {
        font-size: 17px;
        width: 37px;
        display: inline-block;
        padding: 2px 0px 0 5px;
        text-align: center;
        border-right: 1px solid #ddd;
        height: 35px;
        line-height: 32px !important;
        opacity: 0.6;
    }

/*.inputIco:before {
			font-family: 'boonIco';
			content: '\f183';
		}*/




input::-webkit-input-placeholder {
    color: #aaa;
    opacity: 0.5;
}

input:focus::-webkit-input-placeholder {
    color: transparent;
}
/* Firefox < 19 */
input:-moz-placeholder {
    color: #aaa;
    opacity: 0.5;
}

input:focus:-moz-placeholder {
    color: transparent;
}
/* Firefox > 19 */
input::-moz-placeholder {
    color: #aaa;
    opacity: 0.5;
}

input:focus::-moz-placeholder {
    color: transparent;
}

/* Internet Explorer 10 */
input:-ms-input-placeholder {
    color: #aaa;
    opacity: 0.5;
}

input:focus:-ms-input-placeholder {
    color: transparent;
}



table {
    border: 0;
}


/************ BOUTONS STYLES ************/
.bouton {
    background: #000;
    text-align: center;
    color: #fff !important;
    border: 0;
    padding: 5px 15px;
    text-transform: uppercase;
    margin: 0 auto 0 auto;
    text-decoration: none !important;
    display: inline-block;
    font-size: 10px;
}

    .bouton:hover {
        cursor: pointer;
        background: #666;
        color: #fff;
        text-decoration: none !important;
    }

/************ STYLE DES CHECKBOXES ET RADIOS BUTTONS ************/


/*CHECKBOXES*/
input[type="checkbox"] label::after {
}

input[type="checkbox"]:not(:checked), input[type="checkbox"]:checked {
    left: -9999px;
    position: absolute;
}

    input[type="checkbox"]:not(:checked) + label, input[type="checkbox"]:checked + label {
        cursor: pointer;
        padding-left: 25px;
        position: relative;
    }

        input[type="checkbox"]:not(:checked) + label::before, input[type="checkbox"]:checked + label::before {
            background: #f8f8f8 none repeat scroll 0 0;
            border: 1px solid #aaa;
            border-radius: 3px;
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
            content: "";
            height: 17px;
            left: 0;
            position: absolute;
            top: 3px;
            width: 17px;
            margin-top: -4px;
        }

        /*Cochée*/
        input[type="checkbox"]:not(:checked) + label::after, input[type="checkbox"]:checked + label::after {
            color: #1dc5fc;
            content: "✔";
            font-size: 14px;
            left: 4px;
            line-height: 1.75;
            position: absolute;
            top: 0;
            transition: all 0.2s ease 0s;
            margin-top: -5px;
        }

        input[type="checkbox"]:not(:checked) + label::after {
            opacity: 0;
            transform: scale(0);
        }

        input[type="checkbox"]:checked + label::after {
            opacity: 1;
            transform: scale(1);
        }

input[type="checkbox"]:disabled:not(:checked) + label::before, input[type="checkbox"]:disabled:checked + label::before {
    background-color: #ddd;
    border-color: #bbb;
    box-shadow: none;
}

input[type="checkbox"]:disabled:checked + label::after {
    color: #999;
}

input[type="checkbox"]:disabled + label {
    color: #aaa;
}

input[type="checkbox"]:checked:focus + label::before, .checkbox input[type="checkbox"]:focus:not(:checked) + label::before {
    /*border: 1px dotted blue;*/
}

/*Style des erreurs champs*/
.errorControl {
    background-color: #FBE3E4 !important;
    border: solid 1px Red !important;
}

/*RADIOS*/
.radio {
    padding: 0;
    margin-left: 0;
}

    .radio li {
        display: inline-block;
        background: none;
        padding: 0;
        margin-right: 15px;
    }

input[type="radio"]:checked, input[type="radio"]:not(:checked) {
    display: none;
}

*::before, *::after {
    box-sizing: border-box;
}

input[type="radio"]:checked ~ label::before, input[type="radio"]:not(:checked) ~ label::before, input[type="radio"]:checked ~ label::after, input[type="radio"]:not(:checked) ~ label::after {
    border-radius: 50%;
}

input[type="radio"]:checked ~ label::before, input[type="radio"]:not(:checked) ~ label::before {
    border: 1px solid #d8d8d8;
    content: "";
    cursor: pointer;
    display: block;
    height: 20px;
    left: -5px;
    position: absolute;
    top: 3px;
    width: 20px;
}

input[type="radio"]:checked ~ label::after {
    background: #097BC3 none repeat scroll 0 0 !important;
}

input[type="radio"]:checked ~ label, input[type="radio"]:not(:checked) ~ label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding-left: 20px;
    position: relative;
    margin-right: 15px;
}

    input[type="radio"]:checked ~ label::after, input[type="radio"]:not(:checked) ~ label::after {
        border: 3px solid white;
        content: "";
        cursor: pointer;
        display: block;
        height: 18px;
        left: -4px;
        position: absolute;
        top: 4px;
        transition: background-color 0.3s ease 0s;
        width: 18px;
    }

select.list1 {
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
    background: url('../images/dropdownBtn.png') no-repeat right 0 #fff;
    height: 34px;
    padding: 5px 20px 5px 5px;
    cursor: pointer;
}

    select.list1:hover {
        -moz-appearance: none;
        -ms-appearance: none;
        -o-appearance: none;
        -webkit-appearance: none;
        color: #000;
        border: 1px solid #000;
        font-size: 16px;
        background: url('../images/dropdownBtn.png') no-repeat right -34px #fff;
        height: 34px;
        padding: 5px 20px 5px 5px;
        cursor: pointer;
    }

/* Economie */
select.listEconomie {
    background: url('../images/ddEconomie.png') no-repeat right 0 #fff;
}

    select.listEconomie:hover {
        background: url('../images/ddEconomie.png') no-repeat right -34px #fff;
    }

/* Vie sociale */
select.listViesociale {
    background: url('../images/ddViesociale.png') no-repeat right 0 #fff;
}

    select.listViesociale:hover {
        background: url('../images/ddViesociale.png') no-repeat right -34px #fff;
    }

/* Vie Quotidienne */
select.listVieQuotidienne {
    background: url('../images/ddVieQuotidienne.png') no-repeat right 0 #fff;
}

    select.listVieQuotidienne:hover {
        background: url('../images/ddVieQuotidienne.png') no-repeat right -34px #fff;
    }

/* Vie publique */
select.listViepublique {
    background: url('../images/ddViepublique.png') no-repeat right 0 #fff;
}

    select.listViepublique:hover {
        background: url('../images/ddViepublique.png') no-repeat right -34px #fff;
    }



.list1 option {
    border: 0;
    padding: 10px;
}


#panBandeauAdministrateurConnecte {
    position: fixed;
    left: 0;
    top: 90px;
    z-index: 99999999;
}

    #panBandeauAdministrateurConnecte a {
        display: inline-block;
        background: #000;
        color: #fff;
        text-decoration: none;
        font-size: 10px;
        text-transform: uppercase;
    }

        #panBandeauAdministrateurConnecte a:hover {
            background: #3d3737;
        }

        #panBandeauAdministrateurConnecte a > span {
            display: inline-block;
            padding: 8px 5px 8px 8px;
        }

        #panBandeauAdministrateurConnecte a span:before {
            font-size: 10px;
        }

.siteMaintenance {
    padding: 5px 8px;
    background: #fcb8b8;
    color: #cf3232;
    font-size: 10px;
}

    .siteMaintenance span:before {
        font-size: 18px !important;
    }



/************ Style des bannières de messages erreur ou confirm *************/
.banniereMessageInterface {
    padding: 20px 0;
    background: #b3face;
    text-align: center;
    font-size: 15px;
    color: #0b980a;
    font-weight: bold;
    position: fixed;
    min-height: 10px;
    width: 100%;
    display: block;
    z-index: 99999999;
    top: -100px;
    left: 0;
    right: 0;
}

    .banniereMessageInterface.error {
        background: #fcb8b8;
        color: #cf3232;
    }

        .banniereMessageInterface.error #fermerMessagesInterface {
            background: url(../images/closeMessagesInterfaceErreur.png)no-repeat center center;
            display: inline-block;
            width: 30px;
            height: 60px;
            vertical-align: middle;
            cursor: pointer;
            float: right;
            margin-right: 10px;
            margin-left: 10px;
        }

    .banniereMessageInterface #fermerMessagesInterface {
        background: url(../images/closeMessagesInterface.png)no-repeat center center;
        display: inline-block;
        width: 30px;
        height: 28px;
        vertical-align: middle;
        cursor: pointer;
        float: right;
        margin-right: 10px;
        margin-left: 10px;
    }

.ctTxtMessageInterface {
    line-height: 18px;
}




/*-------------------------------------*/
/*------------- FONT ICONE -------------*/
/*-------------------------------------*/

@font-face {
    font-family: 'boonIco2';
    src: url('fonts/boonIco2.eot?wkawo4');
    src: url('fonts/boonIco2.eot?wkawo4#iefix') format('embedded-opentype'), url('fonts/boonIco2.ttf?wkawo4') format('truetype'), url('fonts/boonIco2.woff?wkawo4') format('woff'), url('fonts/boonIco2.svg?wkawo4#boonIco2') format('svg');
    font-weight: normal;
    font-style: normal;
}


[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    font: normal normal normal 14px/1 boonIco2;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

    [class^="icon-"]:before, [class*=" icon-"]:before {
        font-size: 17px;
        margin-right: 5px;
    }

.listingIcon span {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    cursor: default;
    position: relative;
}

    .listingIcon span em {
        font-family: Arial;
        position: absolute;
        left: -60px;
        bottom: 40px;
        width: 120px;
        font-style: normal;
        background: #000;
        line-height: 14px;
        padding: 5px 20px;
        color: #fff;
        display: none;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
    }

        .listingIcon span em b {
            margin: 0 10px;
            display: block;
            line-height: 1px;
            opacity: 0;
        }

    .listingIcon span:hover em {
        display: inline-block;
    }

.listingIcon [class^="icon-"]:hover:before, .listingIcon [class*=" icon-"]:hover:before {
    font-size: 40px;
    top: -10px;
}



.icon-superman-logo2:before {
    content: "\ea59";
}

.icon-agenda:before {
    content: "\e910";
}

.icon-arobase:before {
    content: "\e911";
}

.icon-attention:before {
    content: "\e912";
}

.icon-bounce2:before {
    content: "\e913";
}

.icon-bounce1:before {
    content: "\ea58";
}

.icon-box:before {
    content: "\e9b3";
}

.icon-box2:before {
    content: "\e9b4";
}

.icon-box3:before {
    content: "\e9b5";
}

.icon-bulle:before {
    content: "\e9b6";
}

.icon-camera2:before {
    content: "\e9b7";
}

.icon-camion2:before {
    content: "\e9d1";
}

.icon-camion3:before {
    content: "\e9d3";
}

.icon-cb2:before {
    content: "\e9f2";
}

.icon-cb3:before {
    content: "\e9f4";
}

.icon-check22:before {
    content: "\e9f5";
}

.icon-code:before {
    content: "\e9f6";
}

.icon-coeur:before {
    content: "\e9f7";
}

.icon-commentaire:before {
    content: "\e9f8";
}

.icon-croix1:before {
    content: "\e9f9";
}

.icon-croix2:before {
    content: "\e9fa";
}

.icon-cup:before {
    content: "\e9fb";
}

.icon-dead:before {
    content: "\e9fc";
}

.icon-dead2:before {
    content: "\e9fd";
}

.icon-diagramme:before {
    content: "\e9fe";
}

.icon-download2:before {
    content: "\e9ff";
}

.icon-download22:before {
    content: "\ea00";
}

.icon-ecran:before {
    content: "\ea01";
}

.icon-etoile1:before {
    content: "\ea02";
}

.icon-etoile1Full:before {
    content: "\ea03";
}

.icon-export:before {
    content: "\ea04";
}

.icon-export2:before {
    content: "\ea05";
}

.icon-fleche1B:before {
    content: "\ea06";
}

.icon-fleche1D:before {
    content: "\ea07";
}

.icon-fleche1G:before {
    content: "\ea08";
}

.icon-fleche1H:before {
    content: "\ea09";
}

.icon-fleche2B:before {
    content: "\ea0a";
}

.icon-fleche2D:before {
    content: "\ea0b";
}

.icon-fleche2G:before {
    content: "\ea0c";
}

.icon-fleche2H:before {
    content: "\ea0d";
}

.icon-fleche3b:before {
    content: "\ea0e";
}

.icon-fleche3d:before {
    content: "\ea0f";
}

.icon-fleche3g:before {
    content: "\ea10";
}

.icon-fleche3h:before {
    content: "\ea11";
}

.icon-fleche4b:before {
    content: "\ea12";
}

.icon-fleche4d:before {
    content: "\ea13";
}

.icon-fleche4g:before {
    content: "\ea14";
}

.icon-fleche4h:before {
    content: "\ea15";
}

.icon-fleche5b:before {
    content: "\ea16";
}

.icon-fleche5d:before {
    content: "\ea17";
}

.icon-fleche5g:before {
    content: "\ea18";
}

.icon-fleche5h:before {
    content: "\ea19";
}

.icon-fleche6b:before {
    content: "\ea1a";
}

.icon-fleche6d:before {
    content: "\ea1b";
}

.icon-fleche6g:before {
    content: "\ea1c";
}

.icon-fleche6h:before {
    content: "\ea1d";
}

.icon-hdd:before {
    content: "\ea1e";
}

.icon-headphones2:before {
    content: "\ea1f";
}

.icon-idee:before {
    content: "\ea20";
}

.icon-interdit:before {
    content: "\ea21";
}

.icon-lien:before {
    content: "\ea22";
}

.icon-lock2:before {
    content: "\ea23";
}

.icon-lockOpen:before {
    content: "\ea24";
}

.icon-loupe:before {
    content: "\ea25";
}

.icon-medaille:before {
    content: "\ea26";
}

.icon-moins1:before {
    content: "\ea27";
}

.icon-moins2:before {
    content: "\ea28";
}

.icon-money:before {
    content: "\ea29";
}

.icon-money2:before {
    content: "\ea2a";
}

.icon-move1:before {
    content: "\ea2b";
}

.icon-move2:before {
    content: "\ea2c";
}

.icon-outil:before {
    content: "\ea2d";
}

.icon-param2:before {
    content: "\ea2e";
}

.icon-partage:before {
    content: "\ea2f";
}

.icon-pdf1:before {
    content: "\ea30";
}

.icon-pdf2:before {
    content: "\ea31";
}

.icon-pdf3:before {
    content: "\ea32";
}

.icon-picture:before {
    content: "\ea33";
}

.icon-plus22:before {
    content: "\ea34";
}

.icon-pouce:before {
    content: "\ea35";
}

.icon-reseau:before {
    content: "\ea36";
}

.icon-save2:before {
    content: "\ea37";
}

.icon-time1:before {
    content: "\ea40";
}

.icon-transfert:before {
    content: "\ea41";
}

.icon-trombone:before {
    content: "\ea42";
}

.icon-compte:before {
    content: "\e93e";
}

.icon-engrenage:before {
    content: "\e9a7";
}

.icon-menu2:before {
    content: "\e9a8";
}

.icon-menu3:before {
    content: "\e9a9";
}

.icon-menu4:before {
    content: "\e9aa";
}

.icon-menu5:before {
    content: "\e9ab";
}

.icon-param:before {
    content: "\e9ac";
}

.icon-superman:before {
    content: "\e9ad";
}

.icon-rss:before {
    content: "\e9f1";
}

.icon-envelope-o:before {
    content: "\f003";
}

.icon-check2:before {
    content: "\f00c";
}

.icon-close2:before {
    content: "\f00d";
}

.icon-remove:before {
    content: "\f00d";
}

.icon-times:before {
    content: "\f00d";
}

.icon-flag:before {
    content: "\f024";
}

.icon-credit-card2:before {
    content: "\f09d";
}

.icon-chain:before {
    content: "\f0c1";
}

.icon-link:before {
    content: "\f0c1";
}

.icon-flask:before {
    content: "\f0c3";
}

.icon-floppy-o:before {
    content: "\f0c7";
}

.icon-save:before {
    content: "\f0c7";
}

.icon-bars:before {
    content: "\f0c9";
}

.icon-navicon:before {
    content: "\f0c9";
}

.icon-reorder2:before {
    content: "\f0c9";
}

.icon-caret-down:before {
    content: "\f0d7";
}

.icon-caret-up:before {
    content: "\f0d8";
}

.icon-caret-left:before {
    content: "\f0d9";
}

.icon-caret-right:before {
    content: "\f0da";
}

.icon-sort:before {
    content: "\f0dc";
}

.icon-unsorted:before {
    content: "\f0dc";
}

.icon-sitemap:before {
    content: "\f0e8";
}

.icon-angle-left:before {
    content: "\f104";
}

.icon-angle-right:before {
    content: "\f105";
}

.icon-angle-up:before {
    content: "\f106";
}

.icon-angle-down:before {
    content: "\f107";
}

.icon-laptop2:before {
    content: "\f109";
}

.icon-tablet2:before {
    content: "\f10a";
}

.icon-mobile3:before {
    content: "\f10b";
}

.icon-mobile-phone:before {
    content: "\f10b";
}

.icon-rocket:before {
    content: "\f135";
}

.icon-file-pdf-o:before {
    content: "\f1c1";
}

.icon-file-word-o:before {
    content: "\f1c2";
}

.icon-file-excel-o:before {
    content: "\f1c3";
}

.icon-file-powerpoint-o:before {
    content: "\f1c4";
}

.icon-file-image-o:before {
    content: "\f1c5";
}

.icon-file-photo-o:before {
    content: "\f1c5";
}

.icon-file-picture-o:before {
    content: "\f1c5";
}

.icon-paper-plane:before {
    content: "\f1d8";
}

.icon-send:before {
    content: "\f1d8";
}

.icon-paper-plane-o:before {
    content: "\f1d9";
}

.icon-send-o:before {
    content: "\f1d9";
}

.icon-cc-visa:before {
    content: "\f1f0";
}

.icon-cc-mastercard:before {
    content: "\f1f1";
}

.icon-cc-paypal:before {
    content: "\f1f4";
}

.icon-toggle-off:before {
    content: "\f204";
}

.icon-toggle-on:before {
    content: "\f205";
}

.icon-street-view:before {
    content: "\f21d";
}

.icon-user-plus:before {
    content: "\f234";
}

.icon-user-times:before {
    content: "\f235";
}

.icon-shopping-bag:before {
    content: "\f290";
}

.icon-file:before {
    content: "\e900";
}

.icon-file2:before {
    content: "\e901";
}

.icon-file3:before {
    content: "\e902";
}

.icon-checkmark:before {
    content: "\e903";
}

.icon-checkmark3:before {
    content: "\e904";
}

.icon-cancel:before {
    content: "\e905";
}

.icon-cancel2:before {
    content: "\e906";
}

.icon-plus:before {
    content: "\e907";
}

.icon-plus2:before {
    content: "\e908";
}

.icon-minus:before {
    content: "\e909";
}

.icon-minus2:before {
    content: "\e90a";
}

.icon-notice:before {
    content: "\e90b";
}

.icon-notice2:before {
    content: "\e90c";
}

.icon-picture2:before {
    content: "\ea43";
}

.icon-pictures:before {
    content: "\ea44";
}

.icon-chart:before {
    content: "\ea45";
}

.icon-chart2:before {
    content: "\ea46";
}

.icon-basket:before {
    content: "\e90d";
}

.icon-phone2:before {
    content: "\ea47";
}

.icon-map3:before {
    content: "\ea48";
}

.icon-trashcan:before {
    content: "\e90e";
}

.icon-lab:before {
    content: "\e90f";
}

.icon-batman:before {
    content: "\e9ae";
}

.icon-box4:before {
    content: "\ea49";
}

.icon-attachment2:before {
    content: "\e9af";
}

.icon-pin:before {
    content: "\ea4a";
}

.icon-envelope:before {
    content: "\e914";
}

.icon-male:before {
    content: "\ea4b";
}

.icon-female:before {
    content: "\ea4c";
}

.icon-sun:before {
    content: "\ea4d";
}

.icon-moon:before {
    content: "\ea4e";
}

.icon-paperplane:before {
    content: "\e915";
}

.icon-rocket2:before {
    content: "\e916";
}

.icon-expand:before {
    content: "\ea4f";
}

.icon-collapse:before {
    content: "\ea50";
}

.icon-popout:before {
    content: "\e917";
}

.icon-popin:before {
    content: "\e918";
}

.icon-checked:before {
    content: "\e919";
}

.icon-error2:before {
    content: "\e91a";
}

.icon-add:before {
    content: "\e91b";
}

.icon-minus3:before {
    content: "\e91c";
}

.icon-fullscreen-exit-alt:before {
    content: "\ea51";
}

.icon-fullscreen-alt:before {
    content: "\ea52";
}

.icon-layers:before {
    content: "\ea53";
}

.icon-chevron-down:before {
    content: "\f0a3";
}

.icon-chevron-left:before {
    content: "\f0a4";
}

.icon-chevron-right:before {
    content: "\f078";
}

.icon-chevron-up:before {
    content: "\f0a2";
}

.icon-database:before {
    content: "\f096";
}

.icon-heart:before {
    content: "\2665";
}

.icon-link2:before {
    content: "\f05c";
}

.icon-link-external:before {
    content: "\f07f";
}

.icon-pulse:before {
    content: "\f085";
}

.icon-puzzle:before {
    content: "\f0c0";
}

.icon-tools:before {
    content: "\f031";
}

.icon-triangle-down:before {
    content: "\f05b";
}

.icon-triangle-left:before {
    content: "\f044";
}

.icon-triangle-right:before {
    content: "\f05a";
}

.icon-triangle-up:before {
    content: "\f0aa";
}

.icon-home:before {
    content: "\e91d";
}

.icon-home3:before {
    content: "\e91e";
}

.icon-pencil:before {
    content: "\e91f";
}

.icon-quill:before {
    content: "\e920";
}

.icon-image:before {
    content: "\e921";
}

.icon-camera:before {
    content: "\e922";
}

.icon-headphones:before {
    content: "\e923";
}

.icon-music:before {
    content: "\e924";
}

.icon-play:before {
    content: "\e925";
}

.icon-connection:before {
    content: "\e926";
}

.icon-mic:before {
    content: "\e927";
}

.icon-book:before {
    content: "\e928";
}

.icon-file-empty:before {
    content: "\e929";
}

.icon-files-empty:before {
    content: "\e92a";
}

.icon-file-text2:before {
    content: "\e92b";
}

.icon-file-picture:before {
    content: "\e92c";
}

.icon-file-music:before {
    content: "\e92d";
}

.icon-file-play:before {
    content: "\e92e";
}

.icon-file-video:before {
    content: "\e92f";
}

.icon-file-zip:before {
    content: "\e930";
}

.icon-copy:before {
    content: "\e931";
}

.icon-stack:before {
    content: "\e932";
}

.icon-folder:before {
    content: "\e933";
}

.icon-folder-open:before {
    content: "\e934";
}

.icon-folder-plus:before {
    content: "\e935";
}

.icon-folder-minus:before {
    content: "\e936";
}

.icon-folder-download:before {
    content: "\e937";
}

.icon-folder-upload:before {
    content: "\e938";
}

.icon-price-tag:before {
    content: "\e939";
}

.icon-cart:before {
    content: "\e93a";
}

.icon-coin-euro:before {
    content: "\e93b";
}

.icon-credit-card:before {
    content: "\e93c";
}

.icon-phone:before {
    content: "\e93d";
}

.icon-address-book:before {
    content: "\e93f";
}

.icon-location:before {
    content: "\e940";
}

.icon-compass:before {
    content: "\e941";
}

.icon-map:before {
    content: "\e942";
}

.icon-map2:before {
    content: "\e943";
}

.icon-clock:before {
    content: "\e944";
}

.icon-clock2:before {
    content: "\e945";
}

.icon-alarm:before {
    content: "\e946";
}

.icon-stopwatch:before {
    content: "\ea54";
}

.icon-calendar:before {
    content: "\e947";
}

.icon-printer:before {
    content: "\e948";
}

.icon-display:before {
    content: "\e949";
}

.icon-laptop:before {
    content: "\e94a";
}

.icon-mobile:before {
    content: "\e94b";
}

.icon-mobile2:before {
    content: "\e94c";
}

.icon-tablet:before {
    content: "\e94d";
}

.icon-tv:before {
    content: "\e94e";
}

.icon-download:before {
    content: "\e94f";
}

.icon-upload:before {
    content: "\e950";
}

.icon-floppy-disk:before {
    content: "\e951";
}

.icon-database2:before {
    content: "\e952";
}

.icon-undo:before {
    content: "\e953";
}

.icon-redo:before {
    content: "\e954";
}

.icon-undo2:before {
    content: "\e955";
}

.icon-redo2:before {
    content: "\e956";
}

.icon-forward:before {
    content: "\e957";
}

.icon-reply:before {
    content: "\e958";
}

.icon-bubble:before {
    content: "\e959";
}

.icon-bubbles:before {
    content: "\ea55";
}

.icon-bubbles2:before {
    content: "\ea56";
}

.icon-bubble2:before {
    content: "\e95a";
}

.icon-user:before {
    content: "\e95b";
}

.icon-users:before {
    content: "\e95c";
}

.icon-user-plus2:before {
    content: "\e95d";
}

.icon-user-minus:before {
    content: "\e95e";
}

.icon-user-check:before {
    content: "\e95f";
}

.icon-user-tie:before {
    content: "\e960";
}

.icon-quotes-left:before {
    content: "\e9b0";
}

.icon-quotes-right:before {
    content: "\e9b1";
}

.icon-spinner:before {
    content: "\e961";
}

.icon-spinner11:before {
    content: "\e962";
}

.icon-binoculars:before {
    content: "\e963";
}

.icon-search:before {
    content: "\e964";
}

.icon-zoom-in:before {
    content: "\e965";
}

.icon-zoom-out:before {
    content: "\e966";
}

.icon-enlarge:before {
    content: "\e967";
}

.icon-enlarge2:before {
    content: "\e968";
}

.icon-shrink2:before {
    content: "\e969";
}

.icon-key:before {
    content: "\e96a";
}

.icon-lock:before {
    content: "\e96b";
}

.icon-unlocked2:before {
    content: "\e96c";
}

.icon-wrench:before {
    content: "\e96d";
}

.icon-equalizer:before {
    content: "\e96e";
}

.icon-equalizer2:before {
    content: "\e96f";
}

.icon-cog:before {
    content: "\e970";
}

.icon-cogs:before {
    content: "\e971";
}

.icon-magic-wand:before {
    content: "\e972";
}

.icon-bug:before {
    content: "\e973";
}

.icon-pie-chart:before {
    content: "\e974";
}

.icon-gift:before {
    content: "\e975";
}

.icon-rocket3:before {
    content: "\e976";
}

.icon-meter:before {
    content: "\e977";
}

.icon-lab2:before {
    content: "\e978";
}

.icon-bin:before {
    content: "\e979";
}

.icon-bin2:before {
    content: "\e97a";
}

.icon-shield:before {
    content: "\e97b";
}

.icon-power:before {
    content: "\e97c";
}

.icon-switch:before {
    content: "\e97d";
}

.icon-power-cord:before {
    content: "\e97e";
}

.icon-list-numbered:before {
    content: "\e97f";
}

.icon-list:before {
    content: "\e980";
}

.icon-list2:before {
    content: "\e981";
}

.icon-menu:before {
    content: "\e982";
}

.icon-cloud:before {
    content: "\e983";
}

.icon-cloud-download:before {
    content: "\e984";
}

.icon-cloud-upload:before {
    content: "\e985";
}

.icon-link3:before {
    content: "\e986";
}

.icon-attachment:before {
    content: "\e987";
}

.icon-eye:before {
    content: "\e988";
}

.icon-eye-plus:before {
    content: "\e989";
}

.icon-eye-minus:before {
    content: "\e98a";
}

.icon-eye-blocked:before {
    content: "\e98b";
}

.icon-star-empty:before {
    content: "\e98c";
}

.icon-star-half:before {
    content: "\e98d";
}

.icon-star-full:before {
    content: "\e98e";
}

.icon-heart2:before {
    content: "\e98f";
}

.icon-man:before {
    content: "\e990";
}

.icon-woman:before {
    content: "\e991";
}

.icon-man-woman:before {
    content: "\e992";
}

.icon-smile:before {
    content: "\e993";
}

.icon-smile2:before {
    content: "\e994";
}

.icon-sad:before {
    content: "\e995";
}

.icon-sad2:before {
    content: "\e996";
}

.icon-wink:before {
    content: "\e997";
}

.icon-wink2:before {
    content: "\e998";
}

.icon-grin:before {
    content: "\e999";
}

.icon-grin2:before {
    content: "\e99a";
}

.icon-evil:before {
    content: "\e99b";
}

.icon-evil2:before {
    content: "\e99c";
}

.icon-warning:before {
    content: "\e99d";
}

.icon-plus3:before {
    content: "\e99e";
}

.icon-minus4:before {
    content: "\e99f";
}

.icon-info:before {
    content: "\e9a0";
}

.icon-cancel-circle:before {
    content: "\e9a1";
}

.icon-cross:before {
    content: "\e9a2";
}

.icon-checkmark4:before {
    content: "\e9a3";
}

.icon-checkmark2:before {
    content: "\e9a4";
}

.icon-enter:before {
    content: "\e9a5";
}

.icon-exit:before {
    content: "\e9a6";
}

.icon-volume-medium:before {
    content: "\e9b2";
}

.icon-loop:before {
    content: "\e9b8";
}

.icon-loop2:before {
    content: "\e9b9";
}

.icon-infinite:before {
    content: "\e9ba";
}

.icon-arrow-up:before {
    content: "\e9bb";
}

.icon-arrow-right:before {
    content: "\e9bc";
}

.icon-arrow-down:before {
    content: "\e9bd";
}

.icon-arrow-left:before {
    content: "\e9be";
}

.icon-arrow-up2:before {
    content: "\e9bf";
}

.icon-arrow-right2:before {
    content: "\e9c0";
}

.icon-arrow-down2:before {
    content: "\e9c1";
}

.icon-arrow-left2:before {
    content: "\e9c2";
}

.icon-circle-up:before {
    content: "\e9c3";
}

.icon-circle-right:before {
    content: "\e9c4";
}

.icon-circle-down:before {
    content: "\e9c5";
}

.icon-circle-left:before {
    content: "\e9c6";
}

.icon-sort-amount-asc:before {
    content: "\e9c7";
}

.icon-sort-amount-desc:before {
    content: "\e9c8";
}

.icon-checkbox-checked:before {
    content: "\e9c9";
}

.icon-checkbox-unchecked:before {
    content: "\e9ca";
}

.icon-radio-checked:before {
    content: "\e9cb";
}

.icon-radio-checked2:before {
    content: "\e9cc";
}

.icon-radio-unchecked:before {
    content: "\e9cd";
}

.icon-paragraph-justify:before {
    content: "\e9ce";
}

.icon-share3:before {
    content: "\e9cf";
}

.icon-new-tab:before {
    content: "\e9d0";
}

.icon-share2:before {
    content: "\e9d2";
}

.icon-google:before {
    content: "\e9d4";
}

.icon-google-plus:before {
    content: "\e9d5";
}

.icon-google-plus2:before {
    content: "\e9d6";
}

.icon-google-plus3:before {
    content: "\e9d7";
}

.icon-google-drive:before {
    content: "\e9d8";
}

.icon-facebook:before {
    content: "\e9d9";
}

.icon-facebook2:before {
    content: "\e9da";
}

.icon-facebook3:before {
    content: "\e9db";
}

.icon-twitter:before {
    content: "\e9dc";
}

.icon-twitter2:before {
    content: "\e9dd";
}

.icon-twitter3:before {
    content: "\e9de";
}

.icon-feed2:before {
    content: "\e9df";
}

.icon-feed3:before {
    content: "\e9e0";
}

.icon-feed4:before {
    content: "\e9e1";
}

.icon-youtube3:before {
    content: "\e9e2";
}

.icon-youtube4:before {
    content: "\e9e3";
}

.icon-vimeo:before {
    content: "\e9e4";
}

.icon-vimeo2:before {
    content: "\e9e5";
}

.icon-vimeo3:before {
    content: "\e9e6";
}

.icon-flickr:before {
    content: "\ea57";
}

.icon-tumblr:before {
    content: "\e9e7";
}

.icon-tumblr2:before {
    content: "\e9e8";
}

.icon-apple:before {
    content: "\e9e9";
}

.icon-android:before {
    content: "\e9ea";
}

.icon-windows8:before {
    content: "\e9eb";
}

.icon-skype:before {
    content: "\e9ec";
}

.icon-linkedin:before {
    content: "\e9ed";
}

.icon-linkedin2:before {
    content: "\e9ee";
}

.icon-pinterest:before {
    content: "\e9ef";
}

.icon-pinterest2:before {
    content: "\e9f0";
}

.icon-error:before {
    content: "\e000";
}

.icon-error_outline:before {
    content: "\e001";
}

.icon-airplay:before {
    content: "\e055";
}

.icon-mail_outline:before {
    content: "\e0e1";
}

.icon-keyboard_arrow_down:before {
    content: "\e313";
}

.icon-keyboard_arrow_left:before {
    content: "\e314";
}

.icon-keyboard_arrow_right:before {
    content: "\e315";
}

.icon-keyboard_arrow_up:before {
    content: "\e316";
}

.icon-local_grocery_store:before {
    content: "\e547";
}

.icon-local_print_shop:before {
    content: "\e555";
}

.icon-check:before {
    content: "\e5ca";
}

.icon-close:before {
    content: "\e5cd";
}

.icon-person:before {
    content: "\e7fd";
}

.icon-person_add:before {
    content: "\e7fe";
}

.icon-person_outline:before {
    content: "\e7ff";
}

.icon-share:before {
    content: "\e80d";
}

.icon-build:before {
    content: "\e869";
}

.icon-shopping_cart:before {
    content: "\e8cc";
}

.icon-view_headline:before {
    content: "\e8ee";
}

.icon-reorder:before {
    content: "\e8fe";
}


/*----------LOADER----------*/


.loading {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9999999;
    left: 0;
    top: 0;
    background: rgba(250, 250, 250, 0.65);
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}



.spinner {
    margin: 0 auto 0;
    width: 70px;
    text-align: center;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

    .spinner > div {
        width: 18px;
        height: 18px;
        background-color: #2574ab;
        border-radius: 100%;
        display: inline-block;
        -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
        animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    }

    .spinner .bounce1 {
        -webkit-animation-delay: -0.32s;
        animation-delay: -0.32s;
    }

    .spinner .bounce2 {
        -webkit-animation-delay: -0.16s;
        animation-delay: -0.16s;
    }

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1.0);
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}


/*---------------- FONT PERSO ---------------------*/

@font-face {
  font-family: 'icomoonLaRoche';
  src:  url('fonts/icomoonLaRoche.eot?fz71sz');
  src:  url('fonts/icomoonLaRoche.eot?fz71sz#iefix') format('embedded-opentype'),
    url('fonts/icomoonLaRoche.ttf?fz71sz') format('truetype'),
    url('fonts/icomoonLaRoche.woff?fz71sz') format('woff'),
    url('fonts/icomoonLaRoche.svg?fz71sz#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon2-"], [class*=" icon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoonLaRoche' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-location:before {
  content: "\a025";
}

.icon2-education:before {
  content: "\a024";
}
.icon2-job:before {
  content: "\a023";
}

.icon2-civil:before {
  content: "\a017";
}
.icon2-urbanisme:before {
  content: "\a018";
}
.icon2-identite:before {
  content: "\a019";
}
.icon2-election:before {
  content: "\a020";
}
.icon2-voirie:before {
  content: "\a021";
}
.icon2-autorisation:before {
  content: "\a022";
}
.icon2-guitar:before {
  content: "\a001";
}
.icon2-pourcentage:before {
  content: "\a002";
}
.icon2-document:before {
  content: "\a003";
}
.icon2-environnement:before {
  content: "\a004";
}
.icon2-mail:before {
  content: "\a005";
}
.icon2-euro:before {
  content: "\a006";
}
.icon2-search1:before {
  content: "\a007";
}
.icon2-search2:before {
  content: "\a008";
}
.icon2-calendar:before {
  content: "\a009";
}
.icon2-infos:before {
  content: "\a010";
}
.icon2-user:before {
  content: "\a011";
}
.icon2-webcam:before {
  content: "\a012";
}
.icon2-mairie:before {
  content: "\a013";
}
.icon2-fleche:before {
  content: "\a014";
}
.icon2-print:before {
  content: "\a015";
}
.icon2-download:before {
  content: "\a016";
}


